{
  "look_id": "starfireillustrious2_0jlfo_1574437",
  "look_name": "Starfireillustrious2 0Jlfo 1574437",
  "character_id": "",
  "positive": "starfire_(dc_comics), teen_titans, 1girl, solo, orange_skin, long_hair, red_hair, flowing_hair, green_eyes, green_sclera, purple_outfit, crop_top, purple_skirt, armlet, thighhighs, navel, midriff, looking_at_viewer",
  "negative": "pale_skin, short_hair, blonde_hair, black_hair, brown_hair, blue_eyes, skirt_suit",
  "lora": {
    "lora_name": "Illustrious/Looks/StarfireIllustrious2.0JLFO_1574437.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "StarfireTT",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "origin_series": "Teen Titans",
    "origin_type": "Cartoon",
    "nsfw": false
  }
}